FROM logstash:8.6.1
EXPOSE 5044
RUN rm -f /usr/share/logstash/pipeline/logstash.conf /usr/share/logstash/config/logstash-sample.conf /usr/share/logstash/config/logstash.yml
COPY config/ /usr/share/logstash/config/
#COPY logstash.conf /usr/share/logstash/config/logstash-sample.conf
COPY config/logstash.conf /usr/share/logstash/pipeline/logstash.conf
